# SPDX-License-Identifier: MIT
---
- name: Example aide role invocation
  hosts: targets
  tasks:
    - name: Include role aide
      vars:
        aide_config_template: /tmp/aide-custom.conf.j2
        aide_db_fetch_dir: files
        aide_init: true
        aide_fetch_db: true
        aide_check: true
        aide_update: true
      ansible.builtin.include_role:
        name: fedora.linux_system_roles.aide
